
/* Localizble Strings for AirPort Utility */

/* Common button titles */
"title_Advanced" = "Advanced";
"title_Back" = "Back";
"title_Cancel" = "Cancel";
"title_Continue" = "Continue";
"title_Finish" = "Finish";
"title_GoBack" = "Go Back";
"title_Next" = "Next";
"title_No" = "No";
"title_Quit" = "Quit";
"title_Skip" = "Skip";
"title_TryAgain" = "Try Again";
"title_Update" = "Update";
"title_Yes" = "Yes";
"title_StartAgain" = "Start Again";
"title_StopBlinking" = "Stop Flashing";
"title_Other" = "Other…";
"title_Upload" = "Upload";

/* Device select origin strings */
"kDeviceOriginBaseStationBrowse" = "Base Station";
"kDeviceOriginConfigured.Base Station" = "Previous Base Station Configuration";
"kDeviceOriginConfigured.Time Capsule" = "Previous Time Capsule Configuration";	/* Don't Localize "Time Capsule" in this string */
"kDeviceOriginNetworkScanned" = "Wireless Network";
"kDeviceOriginNetworkPreferred" = "Previously Used Network";

/* Status strings */
"status_Configured" = "Configured";
"status_Unconfigured" = "Not configured";

/* Joining wireless networks */
"password_protected" = "The AirPort network “%@” is protected by a password.";
"enterprise_title" = "WPA Enterprise network";
"enterprise_error" = "The AirPort network “%@” is a WPA Enterprise network. AirPort Utility does not support WPA Enterprise networks.";
"password_error" = "The password you entered was incorrect.";
"generic_join_error" = "An error occurred joining the selected wireless network.";
"tryAgain" = "Would you like to try again?";
"generic_read_error" = "An error occurred communicating with the selected device.";
"join_warning" = "Identifying this AirPort Express requires changing wireless networks. Any connections through your current wireless network will be lost. Do you wish to continue?";
"finalJoinError" = "There was an error joining the wireless network “%@”.";
"finalJoinSuggest" = "Try selecting “%@” from the Wi-Fi menu.";

/* Identify */
"identify_title" = "Identify";
"light_is_blinking" = "The status light on the selected AirPort Express is now flashing amber and green.";
"GenericIdentifyDescription" = "The status light on the selected %@ is now flashing amber and green.";
"blinking_not_supported" = "The identify feature is not supported on the AirPort wireless device you have selected";

/* Reading base station info */
"base_station_protected" = "Enter the password for this %@.";

/* Help book name
	(should be "AirMac Help" for Japan?)
	*/
"AirPortExpressAssistantHelp"	= "AirPort Help";   /* this is really the AAU Help book (Don't have one for Assistant yet) */
"AirMacExpressAssistantHelp"	= "AirPort Help";   /* this is really the AAU Help book (Don't have one for Assistant yet) */

/* User decision errors */
"no_unconfigured_title" = "No new AirPort networks were found";
"no_unconfigured_networks" = "Make sure your %@ is plugged in, in range of your computer, and then click Continue to scan again.";
"try_again_found_nothing" = "No new AirPort networks were found. Make sure your %@ is plugged in, in range of your computer, and then click Try Again.";
"no_mdns_record_showed_up" = "AirPort Utility was unable to find your AirPort wireless device.";
"no_other_networks_title" = "No existing AirPort networks were found";
"no_other_networks_found" = "Make sure your computer is in range of your existing network.";


/* Keychain information */
"keychainBaseStationDescription" = "AirPort base station password";
"keychainBaseStationType" = "AirPort Base Station";
"keychainNetworkDescription" = "AirPort network password";
"keychainNetworkType" = "AirPort Network";
"keychainSpeakerDescription" = "application password";
"keychainSpeakerType" = "Remote Speaker";

"ConfigAccessError" = "Base Station Error";

/* Panel Headers */
"introHeader" = "Introduction";
"networkSetupHeader" = "Network Setup";
"summaryHeader" = "Summary";
"internetHeader" = "Internet Setup";
"PeripheralsHeader" = "AirPort Disks Setup";
"WDSHeader" = "WDS Setup";
"MigrateDiskHeader" = "Disk Migration";

/* Continue text strings */
"continueWelcome" = "Click Continue to begin.";
"continueProceed" = "Click Continue to proceed.";
"continueScanAgain" = "Click Continue to scan again.";
"wdsWarningFooter" = "Changing the wireless network name, wireless security, or wireless password will disconnect the WDS.";
"clientWarningFooter" = "Changing the wireless network name, wireless security, or wireless password will disconnect your AirPort Express.";
"clientStartWarningFooter" = "Changing settings may disconnect your AirPort Express.";

/* Pre-verification error strings */
"mismatchPassword" = "The Password and Verify Password fields do not match.";
"mismatchWirelessPassword" = "The Wireless Password and Verify Password fields do not match.";
"mismatchPasswordReenter" = "Type the same password in both fields.";
"missingWirelessPassword" = "A wireless password is required to continue.";
"wirelessNetworkPassword" = "Wireless Password";
"missingNetworkName" = "A wireless network name is required to continue.";
"missingNetworkNameWDS" = "Choose an AirPort Extreme or AirPort Express network to continue.";
"missingNetworkNameClient" = "Choose a wireless network to continue.";
"missingAccountName" = "A PPPoE account name is required to continue.";
"missingPassword" = "A password is required to continue.";
"missingPhone" = "A primary phone number is required to continue.";
"missingUsername" = "An account name is required to continue.";

/* Public password strings */
"genericConfirmPublicPassword" = "This %@ is protected by the default password “public”.";
"ConfirmPublicPassword1" = "For more security, create a different password.";

/* Error Titles */
"settingError" = "Setting Error: %@";
"generalError" = "General Error";
"passwordError" = "Password Error";

/* WDS status strings */
"ConfiguringForWDS" = "Configuring this %@ to extend your AirPort network";
"WDSConfigInitialString" = "%@ is being set up to extend your existing wireless network. Wait a moment while this is being done.";

/* WDS progress sheet messages */
"WDSConfiguringMain" = "Configuring main network for a new WDS remote.";
"WDSConfiguringRemote" = "Configuring new WDS remote to join main network.";
"WDSJoiningNewNetwork" = "Joining new WDS network.";

/* DWDS progress sheet messages */
"DWDSConfiguringMain" = "Configuring your existing wireless network to allow it to be joined.";
"DWDSConfiguringRemote" = "Configuring %@ to join your existing wireless network.";
"DWDSJoiningNewNetwork" = "Joining your existing wireless network.";
"GeneralDWDSError" = "There was an error setting up this AirPort wireless device to join your existing wireless network. Quit AirPort Utility and try again.";
"DWDSSetupCanceled" = "Setup has been canceled.";
"DWDSConfigInitialString" = "%@ is being set up to join your existing wireless network. Wait a moment while this is being done.";

/* Migrate Settings progress sheet messages */
"MigrateSettingsReadingSource" = "Reading the settings of the selected %@…";
"MigrateSettingsReadingSourceGeneral" = "Reading the settings of the selected AirPort wireless device…";
"MigrateRejoiningNetwork" = "Rejoining the network…";
"MigrateSettingsGeneralError" = "There was a problem setting up this %@ to replace the selected device. Quit AirPort Utility and try again.";
"MigrateSettingsIniting" = "%@ is being set up to replace the selected AirPort wireless device…";

/* Migrate Disk progress sheet messages */
"MigrateDiskGeneralError" = "There was a problem replacing the selected Time Capsule and starting migration. Quit AirPort Utility and try again.";
"MigrateDiskIniting" = "Starting migration…";
"MigrateSettingsJoiningSource" = "Connecting to the previous Time Capsule…";
"MigrateDiskPreparingDest" = "Migrating settings…";
"MigrateDiskWaitingForResolve" = "Waiting for Time Capsules to restart…";
"MigrateDiskStartingBackup" = "Starting disk migration…";

/* Settings only migration progress sheet messages */
"UpdateDeviceJoiningSource" = "Connecting to the previous %@…";
"UpdateDeviceWritingSource" = "Writing settings to the new %@…";
"UpdateDeviceGeneralError" = "There was a problem setting up this %@. Quit AirPort Utility and try again.";

/* Migrate Disk labels */
"MigrateDiskCategory" = "Migration";
/* "MigrateDiskSummaryLabel" = "Migrate Time Capsule Disk From";   */

/* Migrate Disk panel */

"MigrateDiskTempNetworkName" = "temp-old";
"MigrateDiskFooter" = "Click Update to migrate the settings and disk contents.";

/* Updating progress strings */
"genericWaitRestart" = "Waiting for %@ to restart…";
"networkSearch" = "Looking for your wireless network…";
"attemptJoin" = "Joining your wireless network…";

/* Misc Strings */
"providedAuto" = "(Provided Automatically)";
"selectNetwork" = "Select Network";

/* Summary Panel Labels */
"connectUsingLabel" = "Connect Using:";
"configureViaLabel" = "Configure TCP/IP:";
"ipAddressLabel" = "IP Address:";
"accountNameLabel" = "Account Name:";
"serviceLabel" = "Service Name:";
"connectUsingWDS" = "Join a network (using WDS)";
"SummaryTheseSettingsAreNotCorrect" = "These settings are not correct";

/* Modem Panel Labels */
"secondaryPhoneLabel" = "Secondary Phone Number:";
"usernameLabel" = "Account Name:";

/* WPA with WDS error strings */
"CantUseWPAForWDSMain" = "WDS with WPA requires that your AirPort wireless device use current firmware. Make sure you are using the latest firmware, or set your wireless security to WEP and try again.";

/* WPA Enterprise WDS error */
"wdsMainIsWPAEnterpriseError" = "You have selected an AirPort wireless device using WPA Enterprise security as your main WDS wireless device. AirPort Utility does not support WPA Enterprise security on the WDS main wireless device.";

/* WDS Errors */
"GeneralWDSError" = "There was an error setting up this AirPort wireless device for WDS. Quit AirPort Utility and try again.";
"MainInBridgeModeForWDSError" = "The AirPort wireless device you selected as a WDS main wireless device is not distributing IP addresses. Set up this wireless device to distribute IP addresses.";
"WDSSetupCanceled" = "WDS setup has been canceled.";
"WDSErrorTitle"	= "WDS Setup Error";

/* Status messages */
"joining_network" = "Joining wireless network.";
"reading_config" = "Reading configuration…";
"status_scan" = "Searching for networks…";
"status_search" = "Searching for your AirPort wireless device…";
"status_identify" = "Identifying…";

/* Maybe needed to fix 3663944 */
"available_networks" = "Available AirPort networks:";
"select_network" = "Select the AirPort network you want to set up.";

/* Generic Labels ( %@ to be replaced with localized AirPort Express or AirPort Extreme ) */
"genericNameLabel" = "%@ Name";
"genericPasswordLabel" = "%@ Password";
"genericModeLabel" = "%@ Mode";

"genericNewChoice" = "Set up a new %@";
"genericOldChoice" = "Change settings on an existing %@";
"genericBasePassPanelHeader" = "%@ Setup";

/* Generic Descriptions with 1 %@ ( %@ to be replaced with localized AirPort Express or AirPort Extreme ) */
"genericIntroductionHeader" = "Select whether you want to set up a new %@ or make changes to one you have already set up.";
"genericSelectNewHeader" = "Select the %@ you want to set up. If it is not in the list, click Scan Again. If you are not sure which AirPort wireless device to select, click Identify.";
"genericSelectConfiguredHeader" = "Select the %@ you want to modify. If it is not in the list, click Scan Again. If you are not sure which AirPort wireless device to select, click Identify.";
"genericSelectNetworkHeader" = "Choose the AirPort network containing the %@ you want to set up.";
"genericClientDescription" = "Select this option if you want %@ to extend your wireless network and share its Internet connection.";
"genericNetworkNameHeader" = "To personalize your %@, start by naming your wireless network.";
"genericNetworkNameDescription" = "This is the name you will see when you want to connect to your network.";
"genericBaseNameDescription" = "Next, name your %@.";
/* genericUserOwnership will be formatted as "<UserName>’s <Product Name>", as in "Steve’s AirPort Extreme" or "Steve's wireless network" - DON'T use a curly quote here or the network name will be UTF8 by default*/
"genericUserOwnership" = "%1$@'s %2$@";
"genericWirelessNetwork" = "Network";
"genericBasePasswordHeader" = "Enter a password to protect the settings of this %@.";
"genericBasePasswordDescription" = "You'll need this password to change settings on this %@.";
"genericBasePasswordDescription2" = "For greater security, use a different password than the network password.";
"genericModeHeader" = "Select what you want to do with your %@.";
"genericSummaryHeader" = "%@ will use the settings below. Make sure they are correct.";
"genericSummaryNoChangeHeader" = "This %@ is currently using the settings below.";
"genericReplaceSummaryHeader" = "This %1$@ will be set up using settings from “%2$@”.";
"genericSummaryFooter" = "If these settings are correct, click Update to finish setting up this %@.";
"genericSummaryFooterClickInstructions" = "Click Go Back to change settings.";
"genericPPPoEHeader" = "Enter the PPP over Ethernet (PPPoE) account name, password, and optional service name that you received from your Internet service provider.";
"genericDHCPHeader" = "%@ is currently connected to the Internet using a DSL or cable modem, or over Ethernet with an IP address assigned automatically using DHCP. Confirm this or enter any optional information you received from your Internet service provider or network administrator.";
"genericModemHeader" = "Enter the modem settings for this %@.";
"genericBridgeModeHeader" = "Select whether you would like your %@ to be in bridge mode or share an IP address using DHCP and NAT.";
"genericBridgeModeYes" = "Bridge Mode";
"genericBridgeModeYesDescription" = "Select this option if your %@ is connected to a router or other network device that is already using DHCP and NAT to provide IP addresses to computers on your network.";
"genericBridgeModeNo" = "Share a single IP address using DHCP and NAT";
"genericBridgeModeNoDescription" = "Select this option if your %@ is connected directly to the Internet with a DSL or cable modem, or to a network with an Internet connection, and you want to use DHCP and NAT to provide IP addresses to computers on your network.";
"genericFinalDescription" = "Your %@ is set up to connect to the Internet and share a USB printer.";
"genericMissingNameWarning" = "An %@ name is required to continue.";
"genericMissingNameWarning.alternateArticle" = "A %@ name is required to continue.";
"genericMissingBasePassWarning" = "A password is required to continue.";
"genericMismatchBasePassword" = "The Password and Verify Password fields do not match.";
"ResetBroadbandMessage" = "If you're using a cable modem to connect to the Internet, turn the modem off, remove the battery if it has one, wait a few seconds, put the battery back in, and then turn the modem back on.";

/* Generic Descriptions with more than 1 %@
	This string in english will look like either:
	"AirPort Utility has found a new AirPort Express with a wireless network named "Apple Network 123456".
	or "AirPort Utility has found a new AirPort Express named "Base Station 123456".
	*/
"genericEZIntroHeader" = "AirPort Utility has found a new %1$@%2$@ named “%3$@”.\n\nIf this is not the %4$@ you want to set up, make sure it is plugged in and located near this computer and try again.";
"withNetworkNamed" = " with a wireless network";
"genericNoNetworksHeader" = "No %1$@ networks were found. Make sure your %2$@ is plugged in and in range of your computer.";
"genericOldNetworkConfirm" = "AirPort Utility has found an %1$@ with a wireless network named “%2$@”.\n\nIf this is not the %3$@ you would like to set up, make sure it is plugged in and in range of this computer and click Scan Again.";
"genericOldExpressConfirm" = "AirPort Utility has found an %1$@ named “%2$@”.\n\nIf this is not the %3$@ you would like to set up, click Scan Again.";

/* Strings that need to change depending on which type of base station is being configured */
"expressBaseNameDescriptionAddition" = "To play your iTunes music using this AirPort Express, choose it from the pop-up menu at the bottom right of the iTunes window.";

"expressFinalDescription" = "Your AirPort Express is configured to connect to the Internet, share a USB printer, and play iTunes music through remote speakers using AirPlay.";

"expressClientRadio" = "Connect to my current wireless network";
"extremeClientRadio" = "Extend the range of my AirPort Extreme, AirPort Express network";

"expressClientDescription" = "Select this option if you are adding this %@ to your current wireless network.";

"expressModeHeader" = "Both options allow you to share a USB printer and play iTunes music through remote speakers using AirPlay.";

/* Reachability error */
"genericNetworkTitle" = "Network error";
"noWirelessReachability" = "You are attempting to access an AirPort wireless device via your AirPort card, however, a device with the same IP address is present on your ethernet network. Unplug your ethernet cable, wait a few seconds, and try again.";
"noEthernetReachability" = "You are attempting to access an AirPort wireless device via ethernet, however a device with the same IP address is present on your AirPort network. Turn off your AirPort card, wait a few seconds, and try again.";
"genericReachabilityError" = "There was an error reaching the AirPort wireless device you selected. Make sure there are no other devices on your network with IP address %@.";
"superGenericReachabilityError" = "There was an error connecting to the AirPort wireless device you selected.";
"WDSSetupRequiresAWirelessCard" = "AirPort Utility is unable to set up this AirPort wireless device for WDS because this computer does not have an AirPort card installed.";

/* Uploading Firmware */
"firmwareError"	= "An error occurred while updating the %@ firmware.";
"firmwareProgress" = "Updating %@ firmware…";
"firmwareNewer" = "A newer version (%1$@) of %2$@ firmware is available.";
"firmwareNewerSmall" = "Click Update to install it now.";
"firmwareSuccess" = "The %@ was successfully updated.";
"firmwareRequired" = "The network you have selected requires that you update your firmware.";

/* AirPort 4.2 */
"wepLabel" = "128-bit WEP (more compatible)";
"wpa1label" = "WPA Personal (more secure)";
"wpa2label" = "WPA2 Personal (more secure)";
"wepDescription" = "Provides security that is more compatible with older wireless computers and devices. To make it easier for non-Macintosh computers to join your network, enter a password of exactly 13 characters.";
"wpa1description" = "Provides the maximum level of wireless security. Only computers that support WPA will be able to join this network. You must enter a password between 8 and 63 characters or 64 hexadecimal characters.";
"wpa1and2description" = "Provides the maximum level of wireless security. Computers that support WPA or WPA2 will be able to join this network. You must enter a password between 8 and 63 characters or 64 hexadecimal characters.";
"wpa2description" = "Provides the maximum level of wireless security. Computers that support WPA2 will be able to join this network. You must enter a password between 8 and 63 characters or 64 hexadecimal characters.";
"tsnDescription" = "Provides security that is compatible with older WEP clients, but allows newer clients to join the network using WPA and WPA2. You must enter a password of exactly 13 characters.";
"badWPAPasswordLength" = "Enter a Wireless Password between 8 and 63 characters.";
"v6_not_configured_title" = "IPv6 Not Configured";
"v6_not_configred_on_all_interfaces" = "AirPort Utility can communicate more reliably with your AirPort wireless device using IPv6.";
"v6_not_configured_turn_on_confirm" = "Would you like to enable IPv6 now?";
"v6_not_configured_turn_on" = "Turn on IPv6 in System Preferences.";
"v6_not_configured_turn_on_win" = "Turn on IPv6 in the Control Panel.";
"authorization_error_title" = "Authorization Error";
"authorization_error" = "AirPort Utility could not change your network settings because the network preferences panel is locked.";

/* change this to 0 for non-US installations */
"USAConfiguration" = "1";

/* BasePassword Panel */
"BaseNameDescription" = "This is the name you will use to identify this %@.";
"BaseNameInternalDiskDescription" = "This name will also be used for the Time Capsule disk.";

/* PeripheralsPanel */
"FileSharingPasswordPromptInternalDisk" = "Enter the password for the Time Capsule disk or to USB disks connected to %@.";
"FileSharingPasswordPrompt" = "Enter the password for AirPort disks.";
"GuestAccessPrompt" = "You can also allow guests to connect to AirPort disks without a password.";
"FileSharingDisclosure" = "File Sharing Options";
"UseDiskPasswordCheckBox" = "Use a different password to secure disks";

/* Wireless Options Panel */
"RadioCountryDescription" = "Select the country where this %@ is used.";
"RadioModeDescription" = "Select the radio mode for this %@.";

/* ProblemCode Panel */
"ProblemPanelDefaultControlIndent"	= "175";
"ProblemPanelDefaultControlWidth"	= "250";
"ProblemCodeTitle" = "Problem %1$d of %2$d: %3$@";
"ProblemCodeProblemResolved" = "This problem has been resolved.";
"UnresolvedProblem" = "Do you want to continue without resolving this problem?";
"UnresolvedProblemAssistant" = "This configuration will cause your %@'s status light to blink amber. Are you sure you want to continue?";
"ProblemShouldBeResolved" = "Click Ignore to prevent your %@'s status light from blinking amber for this problem.";
"ProblemNotResolved" = "This problem has not been resolved. Please try again.";

/* Problem Summary Panel */
"ProblemSummaryResolution" = "Resolution";
"ProblemSummaryIgnored" = "Ignored";
"ProblemSummaryResolved" = "Resolved";
"ProblemSummaryConfigChanged" = "Configuration Changed";
"ProblemSummaryUnresolved" = "Unresolved";
"ProblemSummaryHeader" = "This pane displays the problems your %@ reported and whether they were resolved or not.";
"ProblemSummaryChoicePrompt" = "What you would like to do now?";
"ProblemSummaryUpdateWithTheseSettings" = "Update my %@ with these settings";
"ClickUpdateToUpdate" = "Click Update to finish setting up this %@.";
"ProblemSummaryReconfigureToo" = "Change other settings on my %@";
"ProblemSummaryReconfigureFooter" = "Click Continue to change %@ settings.";
"ProblemSummarySwitch" = "Configure another AirPort wireless device";
"ClickDoneToSwitch" = "Click Done to select another AirPort wireless device.";
"ProblemSummaryAllResolved" = "All problems have been resolved.";

/* Ethernet Panel */
"EthernetPanelDefaultControlIndent"	= "175";
"EthernetPanelDefaultControlWidth"	= "250";
"EthernetPanelDescription" = "Enter the TCP/IP information you received from your Internet service provider. Choose Using DHCP if you receive an IP address automatically. Choose Manually to enter a specific IP address.";
"DHCPConfirmPanelDHCP_Yes" = "I connect to the Internet with a DSL or cable modem using DHCP";
"DHCPConfirmPanelDHCP_No" = "I do not use DHCP";

/* PPPoE Panel */
"PPPoEConfirmPanelDefaultControlIndent"	= "175";
"PPPoEConfirmPanelDefaultControlWidth"	= "250";
"PPPoEConfirmPanelPPPoE_Yes" = "I connect to the Internet with a DSL or cable modem using PPPoE";
"PPPoEConfirmPanelPPPoE_No" = "I do not use PPPoE";

/* Default Setup Assistant Panel values*/ 
"SetupAssistantPanelDefaultControlIndent"= "175";
"SetupAssistantPanelDefaultControlWidth" = "250";

/* Wireless Security Panel */
"WirelessSecurityPanelDescription" = "Provide a name and security level for the wireless network.";
"NetworkSecurityDefaultControlIndent"= "175";
"NetworkSecurityDefaultControlWidth" = "250";
"WPAEnterpriseSecurityDescription" = "This wireless network is secured with WPA Enterprise. If you would like to modify the RADIUS server settings, select Manual Setup from the Base Station menu.";
"NoSecurityLabel" = "No security";
"NoSecurityDescription" = "Any wireless device can join your network without entering a password.";
"NoSecurityUncheckedFooter" = "You must select the checkbox above before you can continue to the next step.";

/* Join Network Panel */
"JoinNetworkPanelDescription"= "Choose the wireless network you would like %@ to use. If you don’t see your network, click the menu to try again. If you still don’t see your network, make sure it is plugged in.";
"JoinNetworkQ61AudioNameSuggestion" = "For example, Living Room.";
"JoinNetworkExtendDescription" = "If you want to extend the range of this network and allow clients to join it wirelessly or using Ethernet, select the checkbox below.";
"JoinNetworkExtendCheckboxTitle" = "Extend the range of this network";
"JoinNetworkExtendWarning" = "This might affect overall network performance.";
"JoinNetworkProxySTADescription" = "If you don't select the checkbox, your %@ provides audio and USB services, and clients can join the network using Ethernet only.";

/* Extend Panel */
"ExtendNetworkPanelDescription"= "Choose the AirPort Extreme or AirPort Express network you want to extend from the menu below. If you don’t see your network, click the menu to try again. If you still don’t see your network, make sure your AirPort wireless device is plugged in and in range of this computer.";

/* Internet Choice Panel */
"InternetChoiceDescription" = "Select how you connect to the Internet";
"InternetChoiceDSLCableEthernet" = "I use a DSL or cable modem with a static IP address or DHCP";
"InternetChoiceDSLCablePPPoE" = "I use a DSL or cable modem using PPP over Ethernet (PPPoE)";
"InternetChoiceLAN" = "I connect to my local area network (LAN)";
"InternetChoiceModem" = "I use a modem connected to my telephone line";
"InternetChoiceNoInternet" = "I am not ready to connect to the Internet right now";

/* Client or AP Panel */
"ClientAP_APRadioTitle" = "Create a new wireless network";
"ClientAP_APRadioDesc" = "Select this option if you are setting up a new wireless network to share a broadband Internet connection with wireless computers.";
"ClientAP_FirstTimeConfig" = "It appears that you are configuring this %@ for the first time.";
"ClientAP_FirstTimePrompt" = "Select how you would like to set up this %@.";

/* Client or Extend Panel */
"ClientWDS_PanelDescription" = "Select whether you would like your %@ to join your existing wireless network as a wireless client, or extend the range of your wireless network.";
"ClientWDS_JoinRadioTitle" = "Join my wireless network";
"ClientWDS_JoinRadioDesc" = "Select this option if you only want to use your %@ to share a USB printer or play iTunes music through remote speakers.";
"ClientWDS_ExtendRadioTitle" = "Extend the range of my AirPort Extreme or AirPort Express network";
"ClientWDS_ExtendRadioDesc" = "Select this option if you want your %@ to extend your wireless network and share its Internet connection.";

/* Internet Modem Panel */
"ModemUseAOL" = "AOL";
"ModemUseOtherISP" = "Another Internet Service Provider";
"PrimaryPhoneNumber" = "Primary Phone Number";
"PrimaryDNSServer" = "Primary DNS Server";

/* Identity Panel */ 
"genericInternalDiskProductTextBlock" = "%@ can back up your Mac OS X v10.5 and later computers using Time Machine, and share your Internet connection and USB devices with computers on your network.";
"genericAudioProductTextBlock" = "%@ can play iTunes music through remote speakers using AirPlay, and share your Internet connection and USB devices on your network.";
"genericProductTextBlock" = "%@ can share your Internet connection and USB devices on your network.";
"genericInternalDiskProductNameTextBlock" = "Enter a name for your %@. This name identifies it on the network and is also the name of the disk.";
"genericEnterName" = "Enter a name for your %@.";
"IdentityDescription" = "This name identifies your %@ on the network.";

/* Replace Network Panel */
"ReplaceNetworkPanelDescription" = "AirPort Utility discovered the wireless network “%@” and determined this computer was previously connected to it. Select what you'd like to do with your %@";
"ReplaceNetworkPanelReplacingPrevious" = "Replace “%1$@” with %2$@";
"ReplaceNetworkPanelReplacingAnother" = "Replace a different network with %@";
"ReplaceNetworkPanelCreatingNewNetwork" = "Create a new network using %@";
"ReplaceNetworkPanelReplacingOtherTableDescription" = "Select the network you are replacing from the list below:";
"TurnOffNetworkBeingReplaced" = "Unplug the device you're replacing and click OK. If you plan to use the device again, reset it to factory defaults.";

"FoundWirelessNetworksDescription" = "AirPort Utility has discovered existing wireless networks. Do you already have a wireless network?";
"NotFoundWirelessNetworksDescription" = "AirPort Utility hasn’t discovered any existing wireless networks. Do you already have a wireless network?";
"FoundWirelessNetworksIHaveOne" = "I have a wireless network and want to add %@ or replace an existing device on my network";
"FoundWirelessNetworksIHaveOneDescription" = "Choose this option if you want to replace your existing base station or wireless router with %@, or add it to your network.";
"CreateAWirelessNetwork" = "I want to create a new wireless network";

"genericWhatDoYouWantToDoWith" = "Select what you want to do with %@.";

"ReplaceAddWiredChoiceJoin" = "I want %@ to join my current network";
"ReplaceAddWiredChoiceReplace" = "I want to replace an existing base station or wireless router with %@";
"ReplaceAddWiredChoiceReplaceDescription" = "Choose this option if you want to replace a base station or wireless router on your network and use its settings for %@.";
"JoinExpandWirelessDisabledChoiceJoin" = "I want %@ to wirelessly join my current network";
"JoinExpandWirelessDisabledChoiceExpand" = "I want to connect %@ to my network using Ethernet to extend my current network or create a second network";
"JoinExpandWirelessDisabledChoiceDisabled" = "I want to disable the wireless network on this %@ and connect it to my computer or network using Ethernet";


"ConfigureForWiredCreateAdditionalNetwork" = "I want to create an additional network";
"ConfigureForWiredCreateAdditionalNetworkDescription" = "Choose this option if you want to connect %1$@ using Ethernet and create a %2$@ network in addition to your current network. 802.11 b/g/n wireless clients, including iPhones, can connect to your existing 2.4GHz network. 802.11 a/n wireless clients can connect to the 5GHz network.";
"ConfigureForWiredCreateRoamingNetwork" = "I want to connect %@ to my network using Ethernet to extend my existing wireless network";
"ConfigureForWiredCreateRoamingNetworkDescription" = "Choose this option if %@ connects to your existing base station/wireless router using Ethernet and you would like to extend the range of your wireless network. Both networks will have the same name and wireless clients will automatically join the network with the strongest signal.";

"UseADifferentNetworkName" = "This wireless network name should be different than your existing network name.";

"ReplaceNetworkTopDescription" = "Select the device or network you want to replace. If you don’t see it, make sure it is connected, and in range.";
"SelectNetworkTopDescription" = "Select the device or network %@ will connect to using Ethernet. If you don’t see it, make sure it is connected, and in range.";
"SelectNetworkBottomDescription" = "If the device is no longer available, click Continue without selecting a device or network.";
"MoreChoices" = "Show More Choices";
"LessChoices" = "Show Fewer Choices";
"ScanAgain" = "Scan Again";
"ReplaceOptionsOldDesc" = "Select what you want to do with the previous device after the settings are migrated";
"ReplaceOptionsOld_Use" = "Continue to use it in my network";
"ReplaceOptionsOld_Restore" = "Restore default settings";
"ReplaceBaseNameModifier" = " Old";

"ReconfigurePrintersTopDescription" = "Compatible USB printers connected to this %@ are shared over the network.";
"ReconfigurePrintersChangeNamesDescription" = "To change the name of a printer, double-click its name in the Shared Name column in the list below.";
"ReconfigurePrintersChangeAllSettingsDescription" = "Change the names or sharing settings of your printers.";
"ReconfigurePrintersNoneDescription" = "No USB printers are connected to this %@.";

"ReconfigureStartOver" = "I want to restore this %@ to its factory settings and then set it up again.";
"ReconfigureChangeSelectedSettings" = "I want to change some of the settings for this %@.";
"ReconfigureUseManualForOtherSettings" = "If the setting you want to change isn't shown, click Manual Setup to access all settings.";
"ReconfigureWirelessSecurity" = "Wireless Network";
"ReconfigureBaseStationSecurity" = "%@ Name and Password";
"ReconfigureInternetSettings" = "Internet Connection";
"ReconfigureFileSharingAccess" = "Disks";
"ReconfigurePrinters" = "USB Printer Sharing";
"ReconfigureMusic" = "Music";
"ReconfigureSelectAtLeastOneSetting" = "Select at least one setting to change before clicking Continue.";
"ReconfigurePrompt" = "This %@ is already set up and is not reporting any problems. You can restore its default settings or make changes to its current settings.";
"ReconfigureGoBackForNoChanges" = "To make no changes, click Go Back.";
"ReconfigureBasePasswordSecurePrompt" = "This %@ is set up with a password.";
"ReconfigureInternetPrompt" = "This %@ is set up with the following Internet settings.";
"ReconfigureAirPlayPrompt" = "This %@ is set up with the following AirPlay settings.";
"ReconfigureDiskPrompt" = "This %@ is set up with the following disk sharing settings.";
"ReconfigurePrintersPrompt" = "This %@ is set up with the following printer sharing settings.";
"ReconfigureWirelessSecurePrompt" = "This %@ is set up with the following wireless settings, using WPA security settings.";
"ReconfigureWirelessInsecurePrompt" = "This %@ is set up with the following wireless settings. ";
"ReconfigureWirelessUseWPA" = "It is recommended that you use WPA security settings.";
"ReconfigureAPModePrompt" = "You can keep the settings for this mode or choose a different mode.";
"ReconfigureFinalDescriptionNoChange" = "The settings of your %@ have not been changed.";

/* Reconfigure Question strings */
"ReconfigureQuestionSettings" = "%@ Settings.";
"ReconfigureKeepTheseSettings" = "Use this device's current settings";
"ReconfigureKeepCurrentSettings" = "Use this device's current %@ settings";
"ReconfigureKeepModeSettings" = "Keep the current wireless mode (%@)";
"ReconfigureChangeTheseSettings" = "Change these settings";
"ReconfigureChangeCurrentSettings" = "Change these %@ settings";
"ReconfigureChangeModeCreate" = "This %@ is set up to create a wireless network.";
"ReconfigureChangeModeCreateTitle" = "Create a wireless network";
"ReconfigureChangeModeExtendTitle" = "Connect to a network using Ethernet to extend the network or create a second network";
"ReconfigureChangeModeJoin" = "This %@ is set up to join a wireless network";
"ReconfigureChangeModeJoinTitle" = "Join a wireless network";
"ReconfigureChangeModeDisable" = "This %@ is set up with its wireless network off.";
"ReconfigureChangeModeDisableTitle" = "Disable wireless and connect to a computer or network using Ethernet";
"ReconfigureKeepOrChangePrompt" = "Make the desired choice then click Continue to proceed.";
"ReconfgureDiscardChangesPrompt" = "Are you sure you want to discard the changes you've made to these settings?";
"ReconfgureDiscardChanges" = "Discard Changes";
"ReconfgureKeepChanges" = "Keep Changes";

"IfUnsureClickMoreInfo" = "If you're not sure which option to select, click More Info.";

"UseManualSetupForOtherSettings" = "Use Manual Setup for other settings";

"OnePanelCreateNetworkAutoConfigYes" = "Set up this %@ using these settings";
"OnePanelCreateNetworkAutoConfigNo" = "Change settings for this %@";
"OnePanelCreateNetworkTopDesc" = "AirPort Utility will set up this %@ to create a new secure wireless network and connect to the Internet.";
"PasswordsSavedToKeychain" = "All passwords will be saved in the keychain.";
"PasswordsSavedToKeychainWin" = "The base station password and wireless profile will be saved will be saved on this computer.";
"WillConnectUsingEthernet" = "This %@ will connect to the Internet using Ethernet.";
"WillConnectUsingPPPoE" = "This %@ will connect to the Internet using PPPoE.";
"WillConnectUsingBridge" = "This %@ will be set up in bridge mode since it is connected to a router or other network device that is already using DHCP and NAT to provide IP addresses.";

"OnePanelReplaceTopDesc" = "AirPort Utility can migrate settings from another wireless device. Please select the device from the list below.";


"ContinueToUseAssistant" = "Click Continue to use the Assistant to set up this %@.";
"ClickQuitWhenDone" = "Click Quit if you are done making changes to any AirPort wireless device.";
"DoSomethingElse" = "If you want to set up another AirPort wireless device, select it from the list.";
"SomethingNeedsAttentionUpdate" = "One or more AirPort wireless devices needs to be updated.";
"SomethingNeedsAttentionProblem" = "One or more AirPort wireless devices is reporting problems.";
"SomethingNeedsAttentionDefault" = "One or more AirPort wireless devices has default settings.";
"SomethingNeedsContinueUpdate" = "Click Continue to select the next device that needs to be updated.";
"SomethingNeedsContinueProblem" = "Click Continue to resolve problems with the next device.";
"SomethingNeedsContinueDefault" = "Click Continue to set up the next device.";

"UpdateFirmware" = "Update Firmware…";
"UpdateFirmwareTo" = "Update to %@…";
"CheckUpdateButton" = "Check For Update";
"CheckStatus" = "Checking for update…";

/* These strings are only applicable to the Mac */
"TimeMachineTopDesc" = "Time Machine keeps a backup of everything on your Mac, including digital photos, music, movies, TV shows, and documents. If you ever need to, you can easily go back in time to recover anything that was backed up.";
"TimeMachineTopDesc2" = "Time Machine keeps copies of everything on your Mac, including system files, applications, and settings, as well as your music, pictures, and other important files. Since Time Machine keeps daily backups, you can revisit your Mac as it appeared in the past.";
"TimeMachineQueryDescTimeMachineAlreadySetUpSpecific" = "Time Machine is already set up to back up this computer to %@.";	/* the name of a backup device */
"TimeMachineQueryDescTimeMachineAlreadySetUp" = "Time Machine is already set up to back up this computer.";
"TimeMachineQueryDesc" = "Would you like to use Time Machine to back up this computer to your %@?";	/* Time Capsule is the most likely substitution */
"TimeMachineSetUpTimeMachine_No" = "Not now";
"TimeMachineSetUpTimeMachine_YesTMPrefs" = "Yes (Time Machine preferences will open after you update your Time Capsule.)";
"TimeMachineBottomDesc" = "Time Machine keeps:\n\nHourly backups for the past 24 hours\nDaily backups for the past month\n\nWeekly backups until your backup disk is full";
"TimeMachineUseTMPrefs" = "To back up other computers on your network, or to set additional Time Machine options, use Time Machine preferences in System Preferences.";
"TimeMachineWillLaunchTMPrefs" = "Time Machine Preferences will be opened after this %@ is set up.";

"TimeMachineMigrateDiskDesc" = "AirPort Utility can migrate all of the Time Capsule disk contents of “%@” to this Time Capsule.";
"TimeMachineMigrateDiskDesc.replace" = "If the Time Capsule disk contents include a Time Machine backup, it will be migrated and all Time Machine clients will use the new Time Capsule for backing up.";
"TimeMachineMigrateDisk" = "Migrate disk contents to this Time Capsule disk";
"TimeMachineMigrateDiskEraseSource" = "Erase disk contents of “%@” after migration";
"TimeMachineMigrateDiskEraseSource.description" = "The disk contents of “%@” will only be erased after it is successfully migrated to this Time Capsule.";
"TimeMachineMigrateDiskReplace.description" = "Replace all contents of this Time Capsule disk with disk contents of “%@”";

"TimeMachineMigrateDiskSummary.Settings" = "AirPort Utility is going to migrate the contents, passwords, and network settings of “%@” to your new %@.";
"TimeMachineMigrateDiskSummary.Backups" = "If you have Time Machine backups on “%@” they will be migrated as well. This may take a long time.";
"TimeMachineMigrateDiskSummary.Renaming" = "During the migration, the device you're migrating from will be renamed “%@%@.” The new device will be named ”%@.”";
"TimeMachineMigrateDiskSummary.SourceEraseWarning" = "After migration, all disk contents of “%@%@” will be erased.";
"TimeMachineMigrateDiskSummary.TargetEraseWarning" = "Before the migration begins, the contents of this Time Capsule will be erased.";
"TimeMachineMigrateDiskSummary.CannotBeUndone" = "This cannot be undone.";
"TimeMachineMigrateDiskSummary.PostMigrateDefaultsEraseSuggestion" = "After the migration is complete, you can restore the previous Time Capsule to default settings and erase its disk.";
"HowToRestoreDefaults" = "To restore the device, open its configuration by selecting it in the sidebar, clicking Manual Setup, and choosing Restore Default Settings from the Base Station menu.";
"HowToEraseDisk" = "To erase the contents of the disk, choose Erase Disk on the Disks pane.";
 
"MigrateSummaryDescription" = "This %@ will be set up to use settings from “%@.” The settings include the disk contents as well as network settings and passwords. If “%@” contains Time Machine backups, they will be migrated also.";
"MigrateSummaryEthernetDescription" = "To optimize the migration, when prompted, connect an Ethernet cable from the WAN port of the old device to a LAN port on the new device.";
"MigrateSummaryMoreInfo" = "Click More Info for additional migration information, and then click Update to begin the migration.";

"WirelessInterfaceIsOff" = "Your wireless networking interface is off.";
"AirPortIsOff" = "AirPort is off.";
"MigrateRequiresAirPort" = "Replacing a base station or wireless router requires that AirPort is on. Turn AirPort on?";
"MigrateRequiresWireless" = "Replacing a base station or wireless router requires that wireless networking is on.";
"AUWorksBetterWithWireless" = "Make sure you have a wireless card installed and set up, and that you have wireless networking enabled.";
"AUWorksBetterWithAirPort" = "Make sure you have an AirPort card installed and that you have AirPort enabled.";


/* End of AirPortAssistant.strings file */
